E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GPop::Server::Config Struct Reference

A structure containing GPop::Server configuration parameters. More...

`#include <gpopserver.h>`

## Public Member Functions
| Config (bool, unsigned int, const G::StringArray &addresses)

## Public Attributes
bool | allow_remote
unsigned int | port
G::StringArray | addresses

## Detailed Description

A structure containing GPop::Server configuration parameters.

Definition at line 98 of file gpopserver.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopserver.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpop_disabled.cpp
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopserver.cpp